Citra log error

Issue:
First im italian so sorry for my bad english. Hello everyone when i try to start Pokémon Omega Ruby on Citra Nightly it says that he has a problem with a “core video?”

System Information

  • Operating System: 64 bit
  • CPU: Intel® Core™ i5-2450M 2.50GHz
  • GPU: Intel® HD Graphics Family/3000
  • Citra Version (found in title bar): #793
  • Game: Pokémon Omega Ruby
  • Screenshot of Issue (include the full Citra window including titlebar):Screenshot_1 [Its in italian ofc but i can change my pc language into English and send another screenshot if you need it!]

Diagnostic Log
Upload your log file as an attachment by dragging & dropping. :[ 2.851754] Frontend citra_qt/main.cpp:OnUpdateFound:544: No updates found
[ 5.708090] Frontend citra_qt/main.cpp:BootGame:675: Citra starting…
[ 5.820723] Loader core/loader/loader.cpp:GetLoader:126: Failed to load file C:/Users/gianfy/AppData/Roaming/Citra/log/citra_log.txt
[ 5.820952] Core core/core.cpp:Load:87: Failed to obtain loader for C:/Users/gianfy/AppData/Roaming/Citra/log/citra_log.txt!
[ 5.821020] Frontend citra_qt/main.cpp:LoadROM:613: Failed to obtain loader for C:/Users/gianfy/AppData/Roaming/Citra/log/citra_log.txt!
[ 427.285754] Frontend citra_qt/main.cpp:BootGame:675: Citra starting…
[ 427.377114] Render.OpenGL video_core/renderer_opengl/renderer_opengl.cpp:Init:514: GL_VERSION: 3.1.0 - Build 8.15.10.2476
[ 427.377120] Render.OpenGL video_core/renderer_opengl/renderer_opengl.cpp:Init:515: GL_VENDOR: Intel
[ 427.377121] Render.OpenGL video_core/renderer_opengl/renderer_opengl.cpp:Init:516: GL_RENDERER: Intel® HD Graphics Family
[ 427.377135] Render video_core/video_core.cpp:Init:36: initialization failed !
[ 427.377138] Core core/core.cpp:Load:110: Failed to initialize system (Error 9)!

Hope you help me, have a good day :slight_smile:

In order to save a copy of the log, follow this guide:
https://community.citra-emu.org/t/how-to-upload-the-log-file/296

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

Citra requires OpenGL 3.3.

Can you link me it? or just pm it, i dont find it…

Your GPU drivers don’t support OpenGL 3.3, the minimum requirement for Citra. You can use Mesa drivers.

And yes, you can’t just install OpenGL 3.3 like a software. If has to be supported by the GPU.

1 Like

We don’t recommend that regular users use the Mesa OpenGL implementation, because it is complicated to setup, and will likely not give playable speeds.

So i cant play with Citra emulator?

No, unless you use Mesa, which isn’t recommended, and will definitely not be a good experience.

You can upgrade your PC.

C’è un modo per aprirlo da terminale cerca su questo forum “I have problems with opengl 3.3” e lì trovi una discussione su come si fa

This is an English only forum, so please post in English only.
And don’t hijack old threads, please open a new support thread with all the details filled in.